/* Text Elements */

h1.heading-1 {
  position: relative;
  top: 28px;
}

h2.heading-2 {
  text-align: center;
  font-size: 36px;
}

h2 {
  color: #fff;
}

h3.GreenOutline {
  margin-top: 4px;
  margin-bottom: 0;
  padding: 4px;
  border: 2px solid #83c11f;
  background-color: #eeffe8;
  font-size: 24px;
}

h3.GreenSolid {
  margin-top: 4px;
  margin-bottom: 0;
  padding: 4px;
  border: 2px solid #83c11f;
  background-color: #83c11f;
  color: #fff;
  font-size: 24px;
}

h3.GreenOutline.Message {
  color: #418200;
  text-align: center;
}

h3.Fail.GreenOutline.Message {
  border-color: #bf2121;
  background-color: #ffe8e8;
  color: #800000;
}

h4.heading-3 {
  color: #83c11f;
  text-indent: 0;
  text-shadow: none;
  font-weight: 700;
  font-size: 16px;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 700;
}

p.paragraph.paragraph-1 {
  text-align: right;
}

p.paragraph span.paragraph-text-3 {
  color: #83c11f;
  font-weight: 700;
}

p.paragraph.paragraph-5 {
  display: block;
  float: none;
  width: auto;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-4 {
  font-style: italic;
}

p.paragraph span.paragraph-text-5 {
  font-style: normal;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 400;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 700;
}

ul.unorder-list.unordered-list-1 {
  margin-left: 4%;
  padding-right: 0;
  padding-left: 0;
  list-style-position: outside;
  list-style-type: square;
}

ul.unorder-list {
  width: auto;
}

a.link-text.nav-link {
  display: inline-block;
  margin-right: 1%;
  margin-left: auto;
  padding: 4px;
  background-color: #83c11f;
  color: #fff;
  font-weight: 600;
}

a.link-text.nav-link.orange-bkgnd {
  background-color: #de7534;
}

a.link-text.nav-link:hover {
  color: #de7534;
}

/* Interaction Elements */

button[type=submit].button-submit-1 {
  background-color: #83c11f;
}

button[type=submit].button-submit-2 {
  padding: 10px 20px;
  background-color: #83c11f;
}

input[type=text].input-1 {
  display: block;
  max-width: none;
}

input[type=email].email-1 {
  display: block;
  max-width: none;
}

textarea.textarea-1 {
  display: block;
  max-width: 1200px;
  width: 100%;
  height: 165px;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  float: right;
  margin-top: 0;
  padding: 4px 12px 4px 0;
}

body > .row > [class*='coffee-span-'].column-2 {
  min-height: 57px;
  background-color: #1f83c1;
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #1f83c1;
}

body > .row > [class*='coffee-span-'].minheight20 {
  min-height: 20px;
}

.row > [class*='coffee-span-'] > .container.container-1 {
  position: relative;
  top: 6px;
  text-align: center;
}

span.glyph.font-icon-1 {
  color: #83c11f;
  text-align: center;
  font-size: 33px;
  -webkit-transition-delay: 1s;
     -moz-transition-delay: 1s;
      -ms-transition-delay: 1s;
       -o-transition-delay: 1s;
          transition-delay: 1s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
      -ms-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: 2s;
     -moz-transition-duration: 2s;
      -ms-transition-duration: 2s;
       -o-transition-duration: 2s;
          transition-duration: 2s;
}

div.responsive-picture.picture-1 {
  display: block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  width: 50%;
}

li.list-item-1 {
  padding-right: 0;
  padding-left: 0;
  text-indent: 0;
  line-height: 1.6;
}

.row > [class*='coffee-span-'] > .container {
  width: auto;
}

.row > [class*='coffee-span-'] > form.form-container {
  width: auto;
}

@media screen and (max-width: 842px) {
  /* Text Elements */

  h1.heading-1 {
    position: relative;
    top: 28px;
  }

  h3.GreenOutline {
    margin-top: 4px;
    margin-bottom: 0;
    padding: 4px;
    border: 2px solid #83c11f;
    font-size: 24px;
  }

  h3.GreenSolid {
    margin-top: 4px;
    margin-bottom: 0;
    padding: 4px;
    border: 2px solid #83c11f;
    background-color: #83c11f;
    color: #fff;
    font-size: 24px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    overflow: visible;
    min-height: 57px;
    box-shadow: none;
  }

  span.glyph.font-icon-1 {
    color: #83c11f;
  }
}

@media screen and (max-width: 770px) {
  /* Text Elements */

  h1.heading-1 {
    position: relative;
    top: 22px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    background-color: #1f83c1;
  }
}

@media screen and (max-width: 688px) {
  /* Text Elements */

  h1.heading-1 {
    position: relative;
    top: 19px;
    font-size: 36px;
  }

  a.link-text.nav-link {
    font-size: 12px;
  }
}

@media screen and (max-width: 548px) {
  /* Text Elements */

  h1.heading-1 {
    position: relative;
    top: 17px;
    font-size: 28px;
  }

  h2.heading-2 {
    font-size: 28px;
  }

  a.link-text.nav-link {
    font-size: 12px;
  }

  span.glyph.font-icon-1 {
    -webkit-transform: scale(.6);
       -moz-transform: scale(.6);
        -ms-transform: scale(.6);
         -o-transform: scale(.6);
            transform: scale(.6);
  }
}

@media screen and (max-width: 433px) {
  /* Text Elements */

  h1.heading-1 {
    position: relative;
    top: 2px;
    font-size: 18px;
  }

  h2.heading-2 {
    font-size: 24px;
  }

  h3.GreenOutline {
    font-size: 18px;
  }

  h3.GreenSolid {
    font-size: 18px;
  }

  a.link-text.nav-link {
    font-size: 10px;
  }

  span.glyph.font-icon-1 {
    opacity: 0;
    -webkit-transform: scale(.37);
       -moz-transform: scale(.37);
        -ms-transform: scale(.37);
         -o-transform: scale(.37);
            transform: scale(.37);
  }
}

@media screen and (max-width: 250px) {
  /* Text Elements */

  h2.heading-2 {
    font-size: 18px;
  }

  h3.GreenOutline {
    font-size: 14px;
  }

  h3.GreenSolid {
    font-size: 14px;
  }

  a.link-text.nav-link {
    font-size: 8px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-1 {
    display: none;
  }
}